
/*---------------------------------------------------------------------{ Heading }--------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 { color:#58585a; font-family:Verdana, Geneva, sans-seri; font-style:normal; font-weight:600; margin:0 0 15px 0; padding:0; }
h1 { font-size:1.80em; }
h2 { font-size:15px; text-transform:uppercase; }
h3 { font-size:14px; }
h4 { font-size:13px; }
h5 { font-size:12px; }
h6 { font-size:11px; }

p 				{ margin:0 0 10px 0; line-height:20px; }

body, div, /*h1, h2, h3,*/ table, img, form {	
  font-family:Arial;
  font-size: 12px;
  color:#000000;font-weight:normal;
}

#main_wrapper{
	width:100%;
	height:auto;
	background:transparent;
	border:0px solid;
}

.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:300px; position:absolute; }

#wrapper {
     width: 855px;
     height: auto;
     margin: 0 auto;
     /*position: relative;*/
     z-index: 5;
	 overflow: hidden;
     padding: 0px;
     text-align: left;
	 border:0px solid;
}

#wrapper_position {
     float:left;
     text-align: left;
     position: relative;
	 border:0px solid #0000FF;
}

/*---------------HEADER---------------*/
#header{
	 width: 850px;
     height: 70px;
     margin: 0 auto;
	 margin-top:0px;
	 top:5px;
     text-align: left;
     position: relative;
	 border:0px solid yellow;
	 z-index:7;
}
.logo{
	width:200px;
	height:58px;
	margin:0 0 0 0;
	float:left;
	border:0px solid blue;	
}
#box_login{
	width:411px;
	height:40px;
	margin:0 0 0 0;
	float:right;
	border:0px solid blue;	
}
.login_text_a{
	width:auto;
	height:11px;
	margin:8px 0 0 0;
	float:left;
	color:#898989;
	font:bold 11px Verdana, Geneva, sans-serif;
	text-align:left;
	border:0px solid #000000;
}
.login_logo{
	width:auto;
	height:20px;
	float:left;
	margin:5px 5px 0 5px;
	text-align:left;
}
.login_logo a{
	border:none;
}
#login_wrap{
	background:url(../images/box_login.png) no-repeat top;
	width:275px;
	height:50px;
	float:right;
	background-color:transparent;
	border:0px solid yellow;
}
#box-inner{          
	width:232px;
	height:16px;  
	margin:3px 0 0 37px;
	border:0px solid blue;
}
#box-inner form input#loginfield{
	width:95px;
	height:19px;
	border:none;
	background:transparent;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:11px;      
	margin:0px 1px 0 2px;
	font-weight:normal;
	border:0px solid black;
}
#box-inner form input#pwdfield{
	width:95px;
	height:19px;
	border:none;
	background:transparent;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:11px;      
	margin:2px 0px 0 0;  
	font-weight:normal;
	border:0px solid black;
}
#box-inner form input#loginbutton{
	width:30px;
	height:px;
	border:none;
	margin:0px 0 0 0;
	cursor:pointer;
	background:url(../images/button_go.png);
	border:0px solid red;
}
#box-inner form input#stockist{
	margin:10px 4px 0 0; padding:0; width:10px; height:10px;
}
#box-inner form label{
	 font-family:Tahoma; font-size:11px; font-weight:bold; color:#219844;
}


/*--------------menu+content----------------------*/
#menu_wrap{
	width:850px;
	height:44px;
	margin:171px auto 0 auto;
	position:relative;
	background:url(../images/box_menu.png);
	border:0px solid pink;
	position:relative;
	z-index:7;
}
#menu{
	width:850px;
	height:auto;
	float:left;
	padding:0;
	margin: 0px 0 0 0px;
	border:0px solid pink;
}
#menu ul{
	list-style:none;
	float:left;
	margin: 0px 0 0 00px;
	border:0px solid blue;
}
#menu li{
	font-size:11px;
	color:#636363;
	font:Verdana, Geneva, sans-serif;
	font-weight:bold;
	list-style:none;
	margin:15px 0 0 82px;
	text-decoration:none;
	float:left;
	border:0px solid pink;
}
#menu li a{
	font-size:12px;
	color:#636363;
	font:Verdana, Geneva, sans-serif;
	font-weight:bold;
	list-style:none;
	text-decoration:none;
	float:left;
}
#menu li a:hover{
	color:#000000;
	font:Verdana, Geneva, sans-serif;
	font-weight:bold;
}
#menu li a.current{
	color:#000000;
	font:Verdana, Geneva, sans-serif;
	font-weight:bold;
}

#box_content{
	width:850px;
	height:auto;
	float:left;
	margin:15px 0 10px 0;
	border:0px solid blue;
}
#content_left{
	width:351px;
	height:296px;
	float:left;
	background-color:#f7f8f8;
	margin:0 12px 0 0;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	border:1px solid #d8d7cb;
}
#content_left_isi{
	width:330px;
	height:275px;
	float:left;
	margin:10px;
	border:0px solid #000;
}
.box_all{
	width:225px;height:210px;border:0px solid pink;
}
.box_picts{
	width:225px;height:160px;margin-left:0px;border:1px solid #CCC;
}
.box_desc{
	width:225px;height:auto;color:#666;margin-top:10px; text-align:center; font-size:9px; border:0px solid #960;
}
#content_center{
	width:286px;
	background-color:#f7f8f8;
	float:left;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	border:1px solid #d8d7cb;
}
#content_center_isi{
	width:264px;
	height:273px;
	float:left;
	margin:10px;
	border:0px solid #000;
}
.box_all2{
	width:163px;height:210px;border:0px solid;
}
.box_picts2{
	width:163px;height:160px;margin-left:0px;border:1px solid #CCC;
}
.box_desc2{
	width:163px;color:#666;margin-top:5px; text-align:center; font-size:9px; border:0px solid #960;
}

#content_right{
	width:185px;
	background-color:#f7f8f8;
	float:right;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	border:1px solid #d8d7cb;
}
#content_right_isi{
	width:165px;
	height:273px;
	float:left;
	margin:10px;
	border:0px solid #000;
}
.box_all3{
	width:165px;height:230px;margin-top:10px;border:0px solid;
}
.box_picts3{
	width:165px;height:161px;margin-left:0px;border:1px solid #CCC;
}
.box_desc3{
	width:160px;color:#666;margin-top:5px; text-align:center; font-size:9px; border:0px solid #960;
}

#content_bottom{
	width:850px;
	height:auto;
	float:left;
	margin:0px 0 0 0;
	background-color:#f7f8f8;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	border:1px solid #d8d7cb;
}
#content_bottom_isi{
	width:830px;
	height:auto;
	margin:10px;
	border:0px solid pink;
}
#content_bottom ul, ol {
    margin-left 0;
}

#content_bottom ul ul {
    margin-bottom: 20px;
}
.box_all4{
	-moz-border-radius: 5px;
    -webkit-border-radius:5px;
    border-radius: 5px;
	width:220px;height:73px;border:1px solid #CCC; float:left;
}
.box_picts4{
	width:100px;height:62px;margin:5px;float:left; border:0x solid;
}
.box_desc4{
	width:99px;height:63px;color:#666;margin:5px; text-align:left; font-size:9px; float:right; border:0px solid #960;
}
.box_desc4 a{
	font-size:9px;color:#0C3;
}

.box_desc4 a:hover{
	font-size:9px;color:#960;
}

/*-------------------------------------------*/


/*content inside*/

/*------------------------------*/
#menu_left{
	width:230px;
	height:auto;
	float:left;
	border:0px solid;
}
#menu_left_judul{
	width:230px;
	height:43px;
	background:url(../images/box_subtitle.png) no-repeat;
	border:0px solid;
}
.box_subtitle{
	width: 200px;
	height:auto;
	margin:12px; 
	float:left;
	font:bold 12px Verdana, Geneva, sans-seri;
	color:#FFF;
	border:0px solid white;
}
#menu_left_box{
	width:210px;
	height:auto;
	background-color:#f7f8f8;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	border:1px solid #d8d7cb;
}
#menu_left_det{
	width:200px;
	height:auto;
	margin:4px;
	background-color:#f7f8f8;
	-moz-border-radius: 5px;
    -webkit-border-radius: 50px;
    border-radius:5px;
	border:1px solid #d8d7cb;
}
#menu_left .menu{
	width:200px;
	height:auto;
	border:0px solid pink;
}
#menu_left .menu_uli{
	width:200px;
	height:40px;
	font-size:12px;
	color:#636363;
	font:Verdana, Geneva, sans-serif;
	font-weight:bold;
	background-color:#eeefef;
	list-style:none;
	text-decoration:none;
	border:1px solid #d8d7cb;
}
#menu_left .menu_uli a{
	margin:12px; 
	float:left;
	font:bold 12px Verdana, Geneva, sans-seri;
	color:#636363;
	text-decoration:none;
	border:0px solid white;
}

#menu_left .menu_uli_sub{
	width:120px;
	margin:12px 0 12px 12px; 
	float:left;
	font:bold 12px Verdana, Geneva, sans-seri;
	color:#636363;
	text-decoration:none;
	border:0px solid green;
}
#menu_left .menu_uli_sub2{
	width:180px;
	margin:7px 0 0 12px; 
	float:left;
	font:bold 12px Verdana, Geneva, sans-seri;
	color:#636363;
	text-decoration:none;
	background:url(../images/bullet_sub.png) no-repeat left;
	border:0px solid green;
}
#menu_left .menu_uli_sub2 a{
	font:bold 11px Verdana, Geneva, sans-seri;
	color:#636363;
	margin:0 0 0 15px;
}

/*
#menu_left .menu ul{
	list-style:none;
	margin: 0px 0 0 00px;
	border:0px solid blue;
}
#menu_left .menu li{
	width:200px;
	height:40px;
	font-size:12px;
	color:#636363;
	font:Verdana, Geneva, sans-serif;
	font-weight:bold;
	background-color:#eeefef;
	list-style:none;
	text-decoration:none;
	border:1px solid #d8d7cb;
}
#menu_left .menu li a{
	margin:12px; 
	float:left;
	font:bold 12px Verdana, Geneva, sans-seri;
	color:#636363;
	text-decoration:none;
	border:0px solid white;
}*/
.menu_hides{
	width:100px;
	height:auto;	
	border:0px solid pink;
}


#menu_right{
	width:600px;
	height:auto;
	float:right;
	border:0px solid;
	line-height:20px;
}
#menu_right_banner{
	width:600px;
	height:101px;
	border:0px solid red;
}

#menu_right_content{
	width:600px;
	height:auto;
	margin:10px 0 0 0;
	border:0px solid red;
}
#menu_right_stop{
	width:600px;
	height:450px;
	margin:0px 0 0 0;
	overflow:auto;
	border:0px solid red;
}
#menu_right_mv{
	width:600px;
	height:auto;
	float:left;
	margin:10px 0 0 0;
	border:0px solid red;
}
.menu_box_pr{
	width:140px;
	height:132px;
	float:left;
	background-color:#ffffff;
	-moz-border-radius: 5px;
    -webkit-border-radius: 50px;
    border-radius:5px;
	margin:0 8px 8px 0;
	border:1px solid #d8d7cb;	
}

.menu_box_img{
	width:117px;
	height:63px;
	margin:10px 10px 5px 10px;
	border:1px solid #d8d7cb;	
}
.menu_box_read{
	width:117px;
	height:40px;
	text-align:center;
	color:#666;
	font-size:9px;
	margin:0 10px 0 10px;
	border:0px solid #d8d7cb;	
}
.menu_box_read a{
	font-size:9px;color:#0C3;
}
.menu_box_read a:hover{
	font-size:9px;color:#960;
}

#menu_right_title{
	width:600px;
	height:auto;
	margin:10px 0 5px 0;
	font:bold 14px Verdana, Geneva, sans-seri;
	color:#58585a;
	border:0px solid red;
}
/*---------------FOOTER----------------*/
#footer{
	width:1000px;
	height:43px;
	margin:10px auto 0 auto;
	background:url(../images/box_footer.png);
	background-position:center bottom;
	border:1px solid;
}
.footer_content_top{
	width:1000px;
	height:auto;
	float:left;
	text-align:center;
	border:0px solid white;
}
.footer_content_top ul{
	list-style:none;
	margin:5px 0 0 425px;
	float:left;
}
.footer_content_top li{
	font-size:11px;
	color:#ffffff;
	font:Arial;
	font-weight:normal;
	list-style:none;
	margin:0 0 0 12px;
	float:left;
}
.footer_content_top li a{
	font-size:11px;
	color:#ffffff;
	font:Arial;
	font-weight:normal;
	list-style:none;
	text-decoration:none;
	float:left;
}
.footer_content_top li a:hover{
	color:#666;
}
.footer_content_bottom{
	width:1000px;
	height:auto;
	float:left;
	text-align:center;
	margin:5px 0 0 0;
	font-size:11px;
	color:#ffffff;
	font:Arial;
	font-weight:normal;
	border:0px solid white;
}
/*-------------------------------------------*/

.font_gallery{
	font:bold 14px Verdana, Arial, Helvetica, sans-serif;
}
.font_subtitle{
	font:bold 14px Verdana, Arial, Helvetica, sans-serif;
	color:#FFF;
}


/*------------------------------------------------------------------{ box product full }--------------------------------------------------------------------*/
.box_prod_full						{ margin:0 0 15px 0; padding:0; width:600px; list-style:none; }
.box_prod_full li					{ margin:0 0 15px 0; padding:5px; border:1px solid #fff; border-radius:4px; box-shadow:0px 0px 4px #ccc; }
.box_prod_full li:hover				{ background:#f5f5f5; border:1px solid #eee; box-shadow:0px 0px 0px #ccc; }
.box_prod_full li:hover .infoProd	{ background:#fff; }
.box_prod_full li .imgProd			{ float:left; margin:0; padding:0px; width:185px; height:140px; border:0px solid #d8d7cb; }
.box_prod_full li .imgProd img		{ width:185px; height:140px; border:1px solid #fff; }
.box_prod_full li .imgProd img:hover{ border-color:#309e44; }
.box_prod_full li .infoProd			{ float:left; margin:0 0 0 5px; padding:5px; width:376px; min-height:130px; border:1px dashed #d8d7cb; position:relative; }
.box_prod_full li .infoProd h3		{ margin-bottom:5px; }
.box_prod_full li .infoProd a		{ color:#58585a; text-decoration:none; }
.box_prod_full li .infoProd a:hover	{ color:#309e44; text-decoration:none; }

.box_prod_full li .infoProd .readmore a{ float:right; margin:0; padding:2px 20px; position:absolute; bottom:5px; right:5px; }

.clearBoth						{ clear:both; margin:0 auto; padding:0px; }


/*-------------------------------------------------------------------{ box News }---------------------------------------------------------------------*/
.box_news						{ margin:0 0 15px 0; padding:0; width:600px; list-style:none; }
.box_news li					{ margin:0 0 15px 0; padding:5px; border:1px solid #fff; border-radius:4px; box-shadow:0px 0px 4px #ccc; }
.box_news li:hover				{ background:#f5f5f5; border:1px solid #eee; box-shadow:0px 0px 0px #ccc; }
.box_news li:hover .infoNews	{ background:#fff; }
.box_news li .imgNews			{ float:left; margin:0; padding:3px; width:157px; height:112px; border:1px solid #d8d7cb; }
.box_news li .imgNews img		{ width:155px; height:110px; border:1px solid #d8d7cb; }
.box_news li .imgNews img:hover	{ border-color:#309e44; }
.box_news li .infoNews			{ float:left; margin:0 0 0 5px; padding:5px; width:406px; min-height:108px; border:1px dashed #d8d7cb; position:relative; }
.box_news li .infoNews h3		{ margin-bottom:5px; }
.box_news li .infoNews a		{ color:#58585a; text-decoration:none; }
.box_news li .infoNews a:hover{ color:#309e44; text-decoration:none; }

.box_news li .infoNews .readmore a{ float:right; margin:0; padding:2px 20px; position:absolute; bottom:5px; right:5px; }


/*-------------------------------------------------------------------{ box testimoni }---------------------------------------------------------------------*/
.box_testi						{ margin:0 0 15px 0; padding:0; width:600px; list-style:none; }
.box_testi li					{ margin:0 0 15px 0; padding:5px; border:1px solid #fff; border-radius:4px; box-shadow:0px 0px 4px #ccc; }
.box_testi li:hover				{ background:#f5f5f5; border:1px solid #eee; box-shadow:0px 0px 0px #ccc; }
.box_testi li:hover .infoTesti	{ background:#fff; }
.box_testi li .imgTesti			{ float:left; margin:0; padding:3px; width:157px; height:112px; border:1px solid #d8d7cb; }
.box_testi li .imgTesti img		{ width:155px; height:110px; border:1px solid #d8d7cb; }
.box_testi li .imgTesti img:hover{ border-color:#309e44; }
.box_testi li .infoTesti		{ float:left; margin:0 0 0 5px; padding:5px 5px 25px 5px; width:406px; min-height:87px; border:1px dashed #d8d7cb; position:relative; }
.box_testi li .infoTesti h3		{ margin-bottom:5px; }
.box_testi li .infoTesti a		{ color:#58585a; text-decoration:none; }
.box_testi li .infoTesti a:hover{ color:#309e44; text-decoration:none; }

.box_testi li .infoTesti .readmore a{ float:right; margin:0; padding:2px 20px; position:absolute; bottom:5px; right:5px; }

.iconPrint a					{ float:right; margin:0 5px; padding:0; width:16px; height:16px; background:url(../images/iconPrint.png) no-repeat center; }
.iconEmail a					{ float:right; margin:0 5px; padding:0; width:16px; height:16px; background:url(../images/iconEmail.png) no-repeat center; }

/*-----------------------------------------------------------------------{ Img }---------------------------------------------------------------------------*/
.img-shadow		{ overflow:hidden; margin:0px; padding:4px; background:#f7f7f7; border:1px solid #ddd; }
.imgFloatLeft	{ float:left; margin:0 10px 5px 0; overflow:hidden; padding:4px; background:#f7f7f7; border:1px solid #ddd; }
.imgFloatRight	{ float:right; margin:0 0 0 10px; overflow:hidden; padding:4px; background:#f7f7f7; border:1px solid #ddd; }

.imgOpacity		{ opacity:1; -webkit-transition: all 400ms linear; -moz-transition: all 400ms linear; -o-transition: all 400ms linear; -ms-transition: all 400ms linear; 
				  transition: all 400ms linear; }


/*----------------------------------------------------------{ button }-------------------------------------------------------------*/

.readmore a		 		{ margin:0 0 0 20px; padding:5px 10px; font-family:Tahoma; font-size:12px; border:1px solid #d8d7cb; border-radius:4px;
						  font-weight:bold; color:#777; text-shadow:1px 1px 0px #fff; text-align:center; text-decoration:none; position:relative;
				  	  	  background:#e8e9ea; background:-moz-linear-gradient(top, #fff 0%, #e8e9ea 100%);
						  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff),to(#e8e9ea)); }
.readmore a:hover		{ color:#006605; text-decoration:none; text-shadow:1px 1px 0px #e9fcd2; background:#85e933; background:-moz-linear-gradient(top, #fff 0%, #85e933 100%);
						  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff),to(#85e933)); border-color:#79dc3d; }
.readmore a:active		{ color:#779861; background:#85e933; background:-moz-linear-gradient(top, #9ce941 0%, #cdff76 100%);
						  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#9ce941),to(#cdff76)); }


/*-------------------------------------------------------------------{ Blobal Link }-----------------------------------------------------------------------*/

a 	{ text-decoration:none; color:#58585a; }
a:hover 	{ text-decoration:none; color:#00cc33; }
a:active 	{ text-decoration:none; color:#00cc33; }
a 			{ outline:none !important; }
a img		{ border:none; }

hr				{ color:none; clear:both; float:none; width:100%; height:2px; margin:0 0 10px; border:none; border-bottom:1px solid #fff; background:#eee;
				  box-shadow:0px 1px 2px #e8e8e8; }


/*----------------------------------------------------{ Contact & Register }-------------------------------------------------------*/
.regForm								{ padding:20px 0; width:100%; }
	.regForm fieldset					{ padding:5px; border:solid 1px #d2dbe0; border-radius:6px; -moz-border-radius:6px; 
										  -khtml-border-radius:6px; -webkit-border-bottom-radius:6px; }
	.regForm fieldset legend 			{ color:#43a44a; border:solid 1px #d2dbe0; margin-left:10px; padding:5px 15px; font-weight:bold; border-radius:6px; }
	.regForm .formBox					{ padding:0 10px; }
	.regForm .formBox li				{ float:left; padding:5px 0 5px 10px; width:560px; list-style:none; border-radius:6px; }
	.regForm .formBox .li				{ background:#effcdf; }
	.regForm .formBox li label			{ float:left; width:140px; font-weight:900; padding-top:4px; }
	.regForm .formBox li input,
	.regForm .formBox li textarea, 
	.regForm .formBox li select			{ width:200px; background:#fff; padding:3px 3px 4px 3px; border:solid 1px #d9dcf4;
										  color:#939ea5; font-weight:600; }
	.regForm .formBox li input:focus,
	.regForm .formBox li textarea:focus,
	.regForm .formBox li select:focus	{ background:#eafbdc; color:#6ad11f; border:1px solid #6ad11f; }

	
	.regForm .formBox li input.security	{ width:100px; background:#fff; padding:6px 9px; border:solid 1px #ccc; font-size:200%; 
										  letter-spacing:2px; font-weight:bold; }		
	.textError							{ margin-left:140px; font-size:100%; color:red; display:block; }
	.regForm p							{ margin:0px; padding:0px; }
	
	.regForm .formBox li input.submit	{ margin:0; padding:5px 10px; width:80px; cursor:pointer; font-family:Tahoma; font-size:12px; border:1px solid #9ce941; border-radius:6px;
							  			  font-weight:bold; color:#43a44a; text-shadow:1px 1px 0px #e9fcd2; text-align:center; text-decoration:none; position:relative;
							  			  background:#a2f536; background:-moz-linear-gradient(top, #fff 0%, #a0f631 100%);
							  			  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff),to(#a0f631)); }
	.regForm .formBox li input.submit:hover	{ color:#006605; text-decoration:none; text-shadow:1px 1px 0px #e9fcd2; 
										  background:#85e933; background:-moz-linear-gradient(top, #fff 0%, #85e933 100%);
							  			  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff),to(#85e933)); border-color:#79dc3d; }
	.regForm .formBox li input.submit:active{ color:#f00; background:#85e933; background:-moz-linear-gradient(top, #9ce941 0%, #cdff76 100%);
							  			  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#9ce941),to(#cdff76)); }

/*---------------------------------------------------------------------{ table Style }------------------------------------------------------------------------*/
.tableStyle				{ margin:0 0 15px 0; padding:0; width:100%; border:1px solid #ddd; border-collapse:collapse; font-family:Tahoma; }
.tableStyle tr.rowA		{ background:#f4f4f4; }
.tableStyle tr.rowB		{ background:#eee; }
.tableStyle tr.rowA:hover,
.tableStyle tr.rowB:hover	{ background:#fff; }
.tableStyle th			{ margin:0; padding:10px; border:1px solid #ddd; text-align:center; background:#f4f4f4; 
						  background:-moz-linear-gradient(top, #eee 0%, #f9f9f9 50%, #eee 100%); background:-webkit-linear-gradient(top, #eee 0%, #f9f9f9 50%, #eee 100%); }
.tableStyle td			{ margin:0; padding:7px; border:1px solid #ddd; }


/*------------------------------------------------------{ Gallery Photo }-------------------------------------------------------------*/

.gallery_box				{ margin:0 0 10px 0; padding:0; width:480px; }
	.cover					{ float:left; margin:4px; width:105px; height:85px; border:3px solid #e6e6e6; border-radius:8px; overflow:hidden; }
	.cover:hover			{ border-color:#65c751; }

.highslide-bg 				{ margin:13px; padding:5px; background:#fff; border:#d9dcf4 solid 1px; width:156px; float:left;
							  line-height:150%;/* box-shadow:0px 0px 4px #aaa; -moz-box-shadow:0px 0px 4px #aaa; -webkit-box-shadow:0px 0px 4px #aaa;*/
							  border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px; }
.highslide-bg a				{ color:#939ea5; }
.highslide-bg a:hover		{ color:#7ad557; }
.highslide-bg img 			{ border: 4px solid #ceeeb7; }
.highslide-bg:hover img		{ border-color:#7ad557; }
.highslide-dimming 			{ background: red; }


/*---------------------------------------------------------{ Stokist }-------------------------------------------------------------*/
.stokisThumb				{ border:inset 1px #bed4b1; margin-bottom:20px; width:580px; background:#fff; }
	.stokisThumb th			{ border:solid 1px #44905a; padding:10px 15px; font-weight:900; font-family:Tahoma; color:#fff;
							  background:#45a443; background:-moz-linear-gradient(top, #71b741 0%, #239b44 100%); 
							  background:-webkit-linear-gradient(top, #71b741 0%, #239b44 100%); }
	.stokisThumb tr:hover	{ background:#eefce0; }
	.stokisThumb td			{ border:solid 1px #ccc; padding:5px; }